<?

//Обьявляем нашу функцию
function getbrowser_( $us_browser = null ) 
{


#	если есть агент 
if ($us_browser!= null )
{
//Див показывается при наличии какого либо браузера
echo   "";

switch ($us_browser) 
{
		//по умолчанию 
		default: echo "<img src='/style/browser/mobile.png'> Использует мобильное устроиство"; break;
		//Выбираем браузер
		case 'Netscape': echo "<img src='/style/browser/netscape.png'> Использует  Netscape"; break;
		case 'Opera Mini': echo "<img src='/style/browser/Opera_Mini.png'> Использует  Opera Mini"; break;
		case 'Chrome': echo "<img src='/style/browser/Chrome.png'> Использует  Chrome"; break;
		case 'safari': echo "<img src='/style/browser/safari.png'> Использует  safari"; break;
		case 'MSIE 6.0': echo "<img src='/style/browser/Explorer.png'> Использует  MSIE 6.0"; break;
		case 'MSIE 7.0': echo "<img src='/style/browser/Explorer.png'> Использует  MSIE 7.0"; break;
		case 'MSIE 8.0': echo "<img src='/style/browser/Explorer.png'> Использует  MSIE 8.0"; break;
		case 'Firefox': echo "<img src='/style/browser/firefox.png'> Использует  Firefox"; break;
		case 'Opera': echo "<img src='/style/browser/Opera_Mini.png'> Использует  Opera"; break;
		case 'Android': echo "<img src='/style/browser/android.png'> Использует  Android"; break;
		case 'iPhone': echo "<img src='/style/browser/iphone.png'> Использует  iPhone"; break;
		case 'Windows': echo "<img src='/style/browser/windows.png'> Использует  Windows"; break;
		case 'WindowsPhone': echo "<img src='/style/browser/windowsPhone.png'> Использует  WindowsPhone"; break;
		case 'iPod': echo "<img src='/style/browser/iPod.png'> Использует  iPod"; break;
		case 'BlackBerry': echo "<img src='/style/browser/BlackBerry.png'> Использует  BlackBerry"; break;
		case 'Ucweb': echo "<img src='/style/browser/ucweb.ico'> Использует  Ucweb"; break;
		//Выбрали
	

}
 //echo '</div>';

}

}
